@media screen and (max-width:1900px) {

}

@media screen and (max-width:1800px) {
.hm-pract-sec .container{max-width: 1600px;}

.hm-pract-item{width: 346px;height: 346px;}
.hm-pract-item.active h4 { font-size: 38px; }
.hm-pract-item h4{font-size: 33px;}
.hm-pract-item.active{width: 538px;height: 528px;}
.hm-pract-blk{height: 530px;}


}

@media screen and (max-width:1700px) {
.site-header .container, .ftr-form-sctn .container, .hm-banner-sec .container, .hm-bann-btm-sec .container, .hm-team-sec .container{max-width: 1400px;}
.hm-pract-sec .container{max-width: 1500px;}
 

.hm-legal-sec h2 { font-size: 80px; }
.hm-legal-sec h3 { font-size: 62px;}
a.cmn-btn{font-size: 18px;}
.hm-legal-sec { padding: 100px 0 120px;}
.hm-why-trust-sec { padding: 180px 0 70px;}
.hm-why-trust-sec h2 { font-size: 33px; letter-spacing: 6px; margin: 0 0 40px; }
.trust-cnt h4 { font-size: 23px;}
.trust-cnt h4 strong { font-size: 28px;}
.hm-pract-sec { padding: 135px 0 0;}

.hm-pract-item.active { width: 520px; height: 510px; }
.hm-pract-item.active h4 { font-size: 35px; }
.hm-pract-item p{font-size: 17px;line-height: 1.9;}
.hm-pract-item { width: 336px; height: 336px; }
.hm-pract-item h4 { font-size: 33px; }
.hm-pract-blk .hmpract-btn{transform: scale(0.9);}

.hm-team-sec .text-heading { margin: 0 0 70px; }
.hm-team-cont h4{font-size: 35px;}
.hm-pract-blk{height: 510px;}

.hm-award-sec { padding: 90px 0 140px; margin: -30px 0 0; }
.hm-award-item { padding: 0 20px; }
.site-branding { width: 200px; }
.top-rgt-text p { font-size: 21px; }
.top-rgt-phn strong { font-size: 19px; margin: 0 0 8px; }
.top-rgt-phn a { font-size: 28px; }
.top-rgt-phn a::before { left: 0; top: -2px; transform: scale(0.9); }
.top-rgt-blck { gap: 25px; margin: 0 0 22px; }
#main-navigation ul li { padding: 0 38px; }
.hm-banner-sec { padding: 160px 0 210px; }
.hm-bann-lft h1 { font-size: 130px; margin: 0 0 47px; }
.hm-bann-lft h1 small { font-size: 52px; }
.hm-bann-lft::after { right: -17px; top: -55px; }
.hm-bann-rgt { margin: 0 -26px 0 0; }
.hm-bann-btm-lft { padding-left: 50px; }
.hm-bann-btm-lft h3 { font-size: 36px; letter-spacing: 2px; padding-bottom: 13px; }
.hm-award-sec { padding: 80px 0 120px; margin: -30px 0 0; }
.hm-award-item { padding: 0 17px; }
.hm-award-image a { padding: 22px 14.2%; }
.ftr-form-sctn { padding: 50px 0 0px; margin: 0 0 57px; }
.hm-form-blck { padding: 65px 90px 80px; }
.hm-frm-lft h2 { margin: 0 0 15px; padding: 0 0 5px; font-size: 67px; }
.hm-frm-lft p { font-size: 19px; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 22px !important; padding: 19px 44px !important; }
#footer-navigation ul { margin: 0 0 65px; padding: 50px 0; }
.ftr-form-sctn::after { width: 150px; height: 295px; }
.ftr-block-sec::after { width: 150px; height: 300px; }

}

@media screen and (max-width:1600px) {
.container {max-width: 1200px;}
.site-header .container, .ftr-form-sctn .container, .hm-banner-sec .container, .hm-bann-btm-sec .container, .hm-team-sec .container{max-width: 1300px;}
.hm-pract-sec .container{max-width: 1400px;}

.hm-legal-sec { padding: 80px 0 100px; }
.hm-legal-sec h2 { font-size: 70px; }
.hm-legal-sec h3 { font-size: 55px; }
a.cmn-btn { font-size: 17px; letter-spacing: 0.28px; padding: 20px 42px 20px 42px; }
.legal-call p{letter-spacing: 1px;}
.legal-call p a { font-size: 28px;}
.hm-why-trust-sec { padding: 160px 0 60px; }
.hm-why-trust-sec h2 { font-size: 30px; letter-spacing: 5.6px; margin: 0 0 35px; }
.trust-icon{margin: 0 auto 28px;}
.trust-cnt h4 strong { font-size: 25px; }
.trust-cnt h4 { font-size: 21px; }
.hm-oil-gas-sec { padding: 60px 0 90px; }
.text-heading{font-size: 65px;}
.hm-oil-gas-sec h2 { margin: 0 0 30px; }
.oil-gas-cnt p{font-size: 17px;letter-spacing: -0.1px;}
.oil-gas-cnt h3 { font-size: 27px;}
.hm-oil-gas-sec:before{width: 117px;height: 240px;top: 50px;}
.hm-testimonials { padding: 100px 0 110px; }
.testi-reviews h4 { font-size: 60px;}
.testi-reviews h6{letter-spacing: 11px;}
.testi-reviews { padding: 28px 0 28px 100px; }
.testi-reviews:before{width: 362px;height: 140px;}
.hm-testimonials .testi-item{padding: 40px 40px 65px;}
.star-rat { margin: 0 auto 23px; }
.hm-testimonials .testi-item:after { top: 30px; left: 35px; }
.hm-testimonials .testi-item:before { bottom: 35px; right: 35px; }
.hm-testi-list.owl-carousel .owl-nav button{transform: scale(0.9);}
.hm-testi-list.owl-carousel .owl-nav button.owl-prev { left: -70px; }
.hm-testi-list.owl-carousel .owl-nav button.owl-next { right: -70px; }
.hm-testimonials .testi-item p{font-size: 17px;margin: 0 0 35px;}
.hm-testi-list.owl-carousel { margin: 0 0 40px; }
.hmtesti-btn a.cmn-btn { padding: 20px 55px; }
.hm-monetize-sec { padding: 120px 0 60px;}
.hm-monetize-sec h2 { margin: 0 0 50px; }
.monetize-blk p { font-size: 17px; line-height: 1.7; letter-spacing: -0.1px; margin: 0 0 30px; }
.monetize-rgt-blk { margin: 0 0 35px; }
.monetize-blk ul li { font-size: 17px; padding: 0 0 0 28px; }
.hm-testimonials .testi-item h5 { font-size: 23px;bottom: 40px;}

.hm-deal-lft { padding: 50px 50px 110px; }
.hm-deal-lft h5, .hm-deal-rite h5{font-size: 28px;}
.hm-deal-video-btn a { width: 100px; height: 100px; right: -44px; bottom: -42px; }
.hm-deal-rite-cont { padding: 0 0 0 32px; }
.hm-deal-rite-cont p{font-size: 17px;line-height: 2;}
.hm-deal-sec::after, .hm-civil-sec::after, .hm-team-sec::before{width: 119px;height: 300px;}
.hm-pract-sec { padding: 120px 0 0; }
.hm-pract-sec .text-heading { margin: 0 0 22px; }
.hm-pract-sec::after{width: 129px;height: 310px;}
.hm-pract-item.active { width: 500px; height: 490px; padding: 50px 65px; }
.hm-pract-icon { margin: 0 auto 26px; }
.hm-pract-item.active h4 { font-size: 32px; }
.hm-pract-item p { font-size: 17px; line-height: 1.8; }
.hm-pract-item { width: 326px; height: 326px; }
.hm-pract-blk .hmpract-btn { transform: scale(0.8); }
.hm-civil-sec { padding: 135px 0 70px;}
.hm-pract-item h4 { font-size: 31px; }
.hm-civil-sec .text-heading { font-size: 45px;margin: 0 0 35px;}
.hm-civil-lft p{font-size: 17px;line-height: 2;letter-spacing: -0.1px;}
.hm-civil-rite ul li{font-size: 18px;line-height: 1.4;}
.hm-civil-btm-blk p{font-size: 17px;}
.hm-civil-btns h6{font-size: 16px;letter-spacing: 1.4px;line-height: 1.4;}
.hm-civil-btns h6 a{font-size: 28px;}
.hm-team-sec{padding: 60px 0 0;}
.hm-team-sec .text-heading { margin: 0 0 60px; }
.hm-team-blk{padding: 50px 0 0;}
.hm-team-cont h4 { font-size: 30px; }
.hm-team-blk::before{width: 409px;height: 409px;}
.hm-pract-blk{height: 490px;}

.site-header { padding: 18px 0 0px; }
.site-branding { width: 190px; }
#main-navigation ul li { padding: 0 35px; }
#main-navigation ul li a { font-size: 19px; letter-spacing: 0px; }
.hm-banner-sec { padding: 155px 0 200px; }
.hm-bann-lft h1 { font-size: 118px; margin: 0 0 45px; }
.hm-bann-lft h1 small { font-size: 48px; }
.hm-bann-lft::after { right: -13px; top: -50px; }
.hm-bann-btm-lft { padding-left: 45px; }
.hm-bann-btm-lft h3 { font-size: 33px; letter-spacing: 1.8px; padding-bottom: 11px; }
.hm-bann-btm-lft::before { transform: scale(0.9); }
.hm-bann-btm-exp { width: 130px; }
.hm-bann-btm-sec { margin: -120px 0 0; }
.hm-award-sec { padding: 70px 0 100px; margin: -30px 0 0; }
.ftr-form-sctn { padding: 45px 0 0px; margin: 0 0 50px; }
.hm-form-blck { padding: 60px 70px 70px; }
.hm-frm-lft h2 { margin: 0 0 13px; padding: 0 0 5px; font-size: 65px; }
.hm-frm-lft p { font-size: 18px; }
.hm-frm-rgt p { font-size: 16px; margin: 0 0 20px; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea { font-size: 15px !important; padding: 14px 18px !important; }
.hm-form .gform_wrapper select { background-size: 17px 8px; background-position: right 15px center; }
.hm-form .gform_wrapper .top_label textarea { height: 120px !important; padding-top: 18px !important; }
.hm-form .gform_wrapper .form-links, .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label { font-size: 17px; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 20px !important; padding: 17px 40px !important; }
.ftr-block-list { margin: 0 0 45px; }
.ftr-blck-call { padding-left: 65px; }
.ftr-blck-call p { font-size: 17px; letter-spacing: 0; margin: 0 0 15px; }
.ftr-blck-call p a { font-size: 38px; }
.ftr-blck-call p a::before { left: 0; top: -2px; transform: scale(0.9); }
.ftr-blck-sclicns { gap: 10px; }
.ftr-blck-rgt { gap: 20px; }
#footer-navigation ul { margin: 0 0 60px; padding: 40px 0; }
#footer-navigation ul li { padding: 0 49px; }
#footer-navigation ul li a { font-size: 19px; letter-spacing: 0; }
.ftr-map-cnt h4 { font-size: 24px; }
.ftr-map-lctn p { font-size: 18px; }
.ftr-copyrights-sec { padding: 20px 0px; }
.ftr-copyrights-sec p { font-size: 18px; letter-spacing: 0; }
.ftr-copyrights-sec p.license-txt{font-size: 16px;}




}

@media screen and (max-width:1500px) {

}

@media screen and (max-width:1440px) {
.container {max-width: 1100px;}
.site-header .container, .ftr-form-sctn .container, .hm-banner-sec .container, .hm-bann-btm-sec .container, .hm-team-sec .container, .hm-pract-sec .container{max-width: 1200px;}

.hm-legal-sec { padding: 60px 0 70px; }
.hm-legal-sec h2 { font-size: 60px; }
.hm-legal-sec h3 { font-size: 48px; margin: 0 0 19px; }
.hm-legal-btns{gap: 20px;}
a.cmn-btn { font-size: 16px; letter-spacing: 0.18px; padding: 18px 36px; }
.legal-call p { letter-spacing: 0.8px; font-size: 16px; }
.legal-call p a:before{left: -2px;transform: scale(0.9);}
.legal-call { padding: 0 0 0 50px; }
.legal-call p a { font-size: 26px; }
.hm-why-trust-sec { padding: 80px 0 50px; }
.hm-why-trust-sec h2 { font-size: 28px; letter-spacing: 5px; margin: 0 0 30px; }
.trust-itm { padding: 0 0 24px; }
.trust-icon { margin: 0 auto 22px; }
.trust-cnt h4 { font-size: 19px; }
.trust-cnt h4 strong { font-size: 23px; }
.hm-oil-gas-sec { padding: 50px 0 70px; }
.text-heading { font-size: 58px; }
.hm-oil-gas-sec h2 { margin: 0 0 25px; }
.oil-gas-cnt p { font-size: 16px; letter-spacing: -0.2px; margin: 0 0 25px; line-height: 1.9;}
.oil-gas-cnt h3 { font-size: 24px; margin: 0 0 16px; }
.hm-oil-gas-sec:before { width: 67px; height: 140px; top: 40px; }
.hm-testimonials { padding: 80px 0 90px; }
.hm-testimonials:before{width: 6.2%;height: 21.5%;}
.testi-reviews h4 { font-size: 45px;padding: 0 50px 0 0; }
.testi-reviews h4:before {transform: scale(0.7);right: -8px;top: -8px;}
.testi-reviews { padding: 25px 0 25px 80px; }
.testi-reviews h6 { letter-spacing: 6px; font-size: 18px; }
.testi-reviews:before { width: 282px; height: 100px; }
.hm-testi-list.owl-carousel:before{transform: scale(0.8);}
.hm-testimonials .testi-item { padding: 35px 35px 55px; }
.star-rat { margin: 0 auto 19px; }
.hm-testimonials .testi-item p { font-size: 16px; margin: 0 0 28px; line-height: 1.7; }
.hm-testimonials .testi-item h5 { font-size: 22px;bottom: 30px;}
.hm-testimonials .testi-item:before, .hm-testimonials .testi-item:after{transform: scale(0.9);}
.hm-testimonials .testi-item:after { top: 20px; left: 25px; }
.hm-testimonials .testi-item:before { bottom: 25px; right: 25px; }
.hm-testi-list.owl-carousel { margin: 0 0 35px; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.8); }
.hm-testi-list.owl-carousel .owl-nav button.owl-prev { left: -60px; }
.hm-testi-list.owl-carousel .owl-nav button.owl-next { right: -60px; }
.hmtesti-btn a.cmn-btn { padding: 18px 48px; }
.hm-monetize-sec { padding: 100px 0 50px; }
.hm-monetize-sec h2 { margin: 0 0 40px; }
.monetize-blk p { font-size: 16px; line-height: 1.6; letter-spacing: -0.1px; margin: 0 0 26px; }
.monetize-blk ul li { font-size: 16px; padding: 0 0 0 22px; margin: 0 0 12px;}
.monetize-blk ul li::before{left: -1px;top: 2px;transform: scale(0.9);}
.monetize-rgt { width: 48.4%; }
.monetize-rgt-blk { margin: 0 0 25px; }

.hm-deal-lft { padding: 40px 40px 100px; }
.hm-deal-lft h5, .hm-deal-rite h5 { font-size: 26px; margin: 0 0 16px;}
.hm-deal-lft-img::before { width: 20px; height: 20px; left: -20px; bottom: -20px; }
.hm-deal-video-btn a { width: 90px; height: 90px; right: -36px; bottom: -36px; }
.hm-deal-rite-cont { padding: 0 0 0 26px; }
.hm-deal-rite-cont p { font-size: 16px; line-height: 1.9; letter-spacing: -0.1px; margin: 0 0 16px; }
.hm-deal-sec::after, .hm-civil-sec::after, .hm-team-sec::before { width: 69px; height: 250px; }
.hm-deal-btns{margin: 32px 0 0;gap: 20px;}
.hm-deal-btns h6{font-size: 16px;letter-spacing: 1.4px;padding-left: 50px;}
.hm-deal-btns h6 a{font-size: 28px;}
.hm-deal-btns h6 a::before{transform: scale(0.9);left: -2px;}
.hm-pract-sec { padding: 100px 0 0; }
.hm-pract-sec .text-heading { margin: 0 0 19px; }
.hm-pract-item.active { width: 480px; height: 470px; padding: 45px 60px; }
.hm-pract-item.active h4 { font-size: 30px; }
.hm-pract-item p { font-size: 16px; line-height: 1.75; }
.hm-pract-item { width: 306px; height: 306px; }
.hm-pract-icon { margin: 0 auto 22px; }
.hm-pract-item h4 { font-size: 28px; }
.hm-pract-blk .hmpract-btn.prev { left: -10px; }
.hm-pract-blk .hmpract-btn { transform: scale(0.7); }
.hm-pract-blk .hmpract-btn.next { right: -10px; }
.hm-pract-sec::after { width: 99px; height: 270px; }
.hm-pract-btn { margin: 30px 0 0; }
.hm-civil-sec { padding: 110px 0 60px; }
.hm-civil-sec .text-heading { font-size: 39px; margin: 0 0 30px; }
.hm-civil-blk{margin: 0 0 30px;}
.hm-civil-lft p { font-size: 16px; line-height: 1.8; letter-spacing: 0px; }
.hm-civil-rite ul li { font-size: 17px; line-height: 1.3; margin: 0 0 26px; }
.hm-civil-rite ul li::before{top: 4px;}
.hm-civil-btm-blk p { font-size: 16px; letter-spacing: 1.24px; }
.hm-civil-btns{gap: 20px;}
.hm-civil-btns h6 { font-size: 15px; letter-spacing: 1.2px; line-height: 1.4; padding-left: 50px;}
.hm-civil-btns h6 a { font-size: 26px; }
.hm-civil-btns h6 a::before{transform: scale(0.9); left: -2px;}
.hm-team-sec { padding: 40px 0 0; }
.hm-team-sec .text-heading { margin: 0 0 50px; }
.hm-team-cont h4 { font-size: 26px; }
.hm-team-blk::before { width: 359px; height: 359px; }
.hm-team-blk { padding: 40px 0 0; }

.hm-pract-blk{height: 470px;}

.site-branding { width: 175px; }
#main-navigation ul li a { font-size: 18px; }
#main-navigation ul li { padding: 0 33px; }
#main-navigation ul li { padding: 0 31px; }
#main-navigation ul li a { font-size: 18px; }
.top-rgt-blck { gap: 20px; margin: 0 0 20px; }
.top-rgt-text p { font-size: 19px; }
.top-rgt-phn strong { font-size: 18px; }
.top-rgt-phn a { font-size: 26px; }
.top-rgt-phn a::before { left: -6px; top: -5px; transform: scale(0.8); }
.top-rgt-phn { padding-left: 60px; }
.hm-banner-sec { padding: 150px 0 180px; }
.hm-bann-rgt { margin: 0; }
.hm-bann-lft h1 { font-size: 100px; margin: 0 0 35px; }
.hm-bann-lft h1 small { font-size: 40px; }
.hm-bann-lft::after { right: 3px; top: -45px; }
.hm-bann-btm-sec { margin: -100px 0 0; }
.hm-bann-btm-lft h3 { font-size: 30px; letter-spacing: 1.5px; padding-bottom: 10px; }
.hm-bann-btm-lft::before { transform: scale(0.8); }
.hm-award-sec { padding: 60px 0 80px; margin: -30px 0 0; }
.ftr-form-sctn { padding: 40px 0 0px; margin: 0 0 45px; }
.hm-form-blck { padding: 50px 50px 50px; }
.hm-frm-lft h2 { margin: 0 0 13px; padding: 0 0 5px; font-size: 54px; }
.hm-frm-lft p { font-size: 17px; }
.hm-frm-rgt p { font-size: 15px; margin: 0 0 17px; }
.hm-form .gform_fields { gap: 12px !important; }
.hm-form .gform_wrapper .top_label textarea { height: 110px !important; padding-top: 18px !important; }
.hm-form .gform_wrapper .form-links, .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label { font-size: 16px; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 18px !important; padding: 15px 35px !important; }
.hm-form .gform_wrapper .gform_footer.top_label { margin: -40px 0 0; border-radius: 33px; }
.ftr-block-list { margin: 0 0 40px; }
.ftr-blck-call p a { font-size: 35px; }
.ftr-blck-call p { font-size: 16px; letter-spacing: 0; margin: 0 0 12px; }
#footer-navigation ul { margin: 0 0 50px; padding: 30px 0; }
#footer-navigation ul li a { font-size: 17px; }
#footer-navigation ul li { padding: 0 45px; }
.ftr-block-sec::after { width: 120px; height: 240px; }
.ftr-copyrights-sec p { font-size: 17px; }
.hm-bann-rgt { width: 100%; max-width: 420px; }
.ftr-map-lctn p { font-size: 17px; }
.legal-and-trust{background-size: cover;}
	.testi-reviews h4:before{}
.ftr-copyrights-sec p.license-txt{font-size: 15px;}











}

@media screen and (max-width:1366px) {

}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1240px) {
.container, .site-header .container, .ftr-form-sctn .container, .hm-banner-sec .container, .hm-bann-btm-sec .container, .hm-team-sec .container, .hm-pract-sec .container {max-width: 990px;padding: 0 10px;}

.hm-legal-sec { padding: 40px 0 30px; }
.hm-legal-sec h2 { font-size: 46px; }
.hm-legal-sec h3 { font-size: 36px; margin: 0 0 15px; }
a.cmn-btn { font-size: 15px; letter-spacing: 0.08px; padding: 15px 30px; }
.legal-call p { letter-spacing: 0.5px; font-size: 15px; }
.legal-call p a { font-size: 24px; }
.legal-call p a:before { left: -4px; transform: scale(0.8); }
.legal-call { padding: 0 0 0 45px; }
.hm-why-trust-sec { padding: 50px 0 40px; }
.hm-legal-sec:before{left: 3%;}	
.hm-why-trust-sec h2 { font-size: 24px; letter-spacing: 4px; margin: 0 0 25px; }
.trust-itm { padding: 0 0 19px; }
.trust-icon { margin: 0 auto 16px; }
.trust-cnt h4 { font-size: 17px; }
.trust-cnt h4 strong { font-size: 19px; }
.hm-oil-gas-sec { padding: 40px 0 60px; }
.text-heading { font-size: 52px; }
.hm-oil-gas-sec h2 { margin: 0 0 20px; }
.virginia-img { padding: 0 0 0 8px;}
.oil-gas-cnt p { font-size: 15px; letter-spacing: -0.3px; margin: 0 0 19px; line-height: 1.8; }
.oil-gas-cnt { width: 51%; }
.oil-gas-cnt h3 { font-size: 22px; margin: 0 0 12px; }
.hm-testimonials { padding: 50px 0 60px; }
.testi-reviews h4 { font-size: 35px; padding: 0 40px 0 0; }
.testi-reviews h6 { letter-spacing: 5px; font-size: 15px; }
.testi-reviews { padding: 22px 50px 22px 60px; }
.testi-reviews h4:before { transform: scale(0.6); right: -11px; top: -11px;}
.testi-reviews:before { width: 212px; height: 100px; }
.hm-testimonials .testi-item { padding: 25px 25px 45px; }
.star-rat { margin: 0 auto 14px; }
.hm-testimonials .testi-item:before, .hm-testimonials .testi-item:after { transform: scale(0.8); }
.hm-testimonials .testi-item:after { top: 10px; left: 15px; }
.hm-testimonials .testi-item:before { bottom: 15px; right: 15px; }
.hm-testimonials .testi-item p { font-size: 15px; margin: 0 0 24px; line-height: 1.65; }
.hm-testimonials .testi-item h5 { font-size: 19px; bottom: 25px; }
.hm-testi-list.owl-carousel:before { transform: scale(0.7); }
.hm-testi-list.owl-carousel { margin: 0 0 30px; padding: 0 40px; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.7); }
.hm-testi-list.owl-carousel .owl-nav button.owl-prev { left: -50px; }
.hm-testi-list.owl-carousel .owl-nav{width: 91.5%;}
.hm-testi-list.owl-carousel .owl-nav button.owl-next { right: -50px; }
.hmtesti-btn a.cmn-btn { padding: 15px 40px; }
.hm-monetize-sec { padding: 70px 0 40px; }
.hm-monetize-sec h2 { margin: 0 0 30px; }
.monetize-blk p { font-size: 14px; line-height: 1.6; letter-spacing: -0.3px; margin: 0 0 22px; }
.monetize-hw { width: 41.3%; }
.monetize-list { width: 51.3%; }
.monetize-blk ul li { font-size: 14px; padding: 0 0 0 22px; margin: 0 0 10px; }
.monetize-blk ul li::before { left: -1px; top: 1px; transform: scale(0.9); }
.monetize-rgt-blk { margin: 0 0 20px; }

.hm-deal-lft { padding: 30px 30px 60px; }
.hm-deal-lft h5, .hm-deal-rite h5 { font-size: 24px; margin: 0 0 16px; }
.hm-deal-lft-img::before { width: 15px; height: 15px; left: -15px; bottom: -15px; }
.hm-deal-video-btn a { width: 80px; height: 80px; right: -26px; bottom: -26px; }
.hm-deal-rite-cont { padding: 0 0 0 19px; }
.hm-deal-btns { margin: 20px 0 0; gap: 15px; }
.hm-deal-btns h6 { font-size: 15px; letter-spacing: 0.5px; padding-left: 45px; }
.hm-deal-btns h6 a { font-size: 24px; }
.hm-deal-btns h6 a::before { transform: scale(0.8); left: -4px; }
.hm-deal-rite-cont p { font-size: 15px; line-height: 1.8; letter-spacing: -0.2px; margin: 0 0 16px; }
.hm-deal-rite { width: 56.2%; }
.hm-pract-sec { padding: 70px 0 0; }
.hm-pract-sec .text-heading { margin: 0 0 15px; }
.hm-pract-item.active { width: 350px; height: 340px; padding: 35px 55px; }
.hm-pract-icon { margin: 0 auto 16px; }
.hm-pract-item.active h4 { font-size: 26px; margin: 0 0 10px;}
.hm-pract-item p { font-size: 14px; line-height: 1.7; letter-spacing: -0.3px; }
.hm-pract-item { width: 266px; height: 266px; padding: 50px 40px; }
.hm-pract-item { width: 226px; height: 226px; padding: 50px 40px; }
.hm-pract-item h4 { font-size: 20px; }
.hm-pract-blk .hmpract-btn { transform: scale(0.6); }
.hm-pract-blk .hmpract-btn.prev { left: 0px; }
.hm-pract-blk .hmpract-btn.next { right: 0px; }
.hm-pract-blk { height: 340px; }
.hm-civil-sec { padding: 70px 0 40px; }
.hm-civil-sec .text-heading { font-size: 34px; margin: 0 0 25px; }
.hm-civil-lft p { font-size: 14px; line-height: 1.8; letter-spacing: 0px; }
.hm-civil-mid { padding: 8px 0; }
.hm-civil-rite ul li { font-size: 14px; line-height: 1.2; margin: 0 0 22px; }
.hm-civil-rite ul li::before { top: 2px; transform: scale(0.9); }
.hm-civil-btm-blk p { font-size: 14px; letter-spacing: 0.84px; margin: 0 0 20px; }
.hm-civil-blk { margin: 0 0 20px; }
.hm-civil-btns h6 { font-size: 15px; letter-spacing: 0.6px; line-height: 1.3; padding-left: 45px; }
.hm-civil-btns h6 a { font-size: 24px; }
.hm-civil-btns h6 a::before { transform: scale(0.8); left: -4px; }
.hm-team-sec { padding: 30px 0 0; }
.hm-team-sec .text-heading { margin: 0 0 40px; }
.hm-team-blk { padding: 30px 0 0; }
.hm-team-cont { width: 42.7%; }
.hm-team-cont h4 { font-size: 22px; }
.hm-team-blk::before { width: 279px; height: 279px; }

.site-branding { width: 165px; }
.top-rgt-text p { font-size: 17px; }
.top-rgt-blck { gap: 15px; margin: 0 0 17px; }
.top-rgt-phn a { font-size: 23px; }
.top-rgt-phn strong { font-size: 16px; }
.top-rgt-phn { padding-left: 50px; }
.top-rgt-phn a::before { left: -8px; top: -7px; transform: scale(0.7); }
#main-navigation ul li a { font-size: 16px; }
#main-navigation ul li { padding: 0px 20px; }
.hm-bann-lft h1 { font-size: 70px; margin: 0 0 25px; }
.hm-bann-lft h1 small { font-size: 30px; }
.hm-bann-lft::after { right: 20px; top: -33px; }
.hm-bann-rgt { width: 100%; max-width: 350px; }
.hm-bann-btm-lft { padding-left: 40px; }
.hm-bann-btm-lft h3 { font-size: 24px; letter-spacing: 0.5px; padding-bottom: 10px; }
.hm-bann-btm-exp { width: 90px; }
.hm-award-sec { padding: 50px 0 60px; margin: -30px 0 0; }
.hm-bann-btm-sec { margin: -80px 0 0; }
.ftr-form-sctn { padding: 30px 0 0px; margin: 0 0 40px; }
.hm-form-blck { padding: 40px 35px 40px; }
.hm-frm-lft h2 { margin: 0 0 13px; padding: 0 0 5px; font-size: 48px; }
.hm-frm-lft p { font-size: 14px; }
.hm-form .gform_fields { gap: 11px !important; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea { font-size: 14px !important; padding: 12px 18px !important; }
.hm-form .gform_wrapper .top_label textarea { height: 100px !important; padding-top: 12px !important; }
.hm-form .gform_wrapper .form-links, .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label { font-size: 14px; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 15px !important; padding: 13px 30px !important; }
.hm-form .gform_wrapper .gfield.gfield--type-checkbox .gchoice { gap: 7px; }
.ftr-block-list { margin: 0 0 35px; }
.ftr-blck-call p a { font-size: 32px; }
.ftr-blck-call p a::before { left: -5px; top: -4px; transform: scale(0.8); }
.ftr-blck-call { padding-left: 60px; }
.ftr-blck-call p { font-size: 15px; letter-spacing: 0; margin: 0 0 12px; }
.ftr-blck-rgt h5 { font-size: 18px; letter-spacing: 3px; }
.ftr-blck-rgt { gap: 15px; }
.ftr-blck-sclicns { gap: 7px; }
#footer-navigation ul { margin: 0 0 40px; padding: 25px 0; }
#footer-navigation ul li { padding: 0 35px; }
#footer-navigation ul li a { font-size: 16px; }
.ftr-map-cnt h4 { font-size: 22px; }
.ftr-map-lctn p { font-size: 16px; }
.ftr-block-sec::after { width: 90px; height: 180px; }
.ftr-block-sec { padding: 0 0 45px; }
.ftr-copyrights-sec p { font-size: 16px; line-height: 1.7;}
.ftr-copyrights-sec p.license-txt {font-size: 14px; }
.ftr-form-sctn::after { width: 130px; height: 255px; }
.hm-form .gfield_description.validation_message { right: 8px !important; font-size: 11px; }
.hm-form .gfield_description.instruction.validation_message { top: 0px; }
.hm-pract-sec::after {width: 80px;height: 200px;}
#main-navigation .sub-menu li a {font-size: 14px; }





}

@media screen and (max-width:1140px) {

}

@media screen and (max-width:1040px) {

}

@media screen and (max-width:991px) {
.container, .site-header .container, .ftr-form-sctn .container, .hm-banner-sec .container, .hm-bann-btm-sec .container, .hm-team-sec .container, .hm-pract-sec .container {max-width: 720px;padding:0px;}
.head-sec {padding: 20px 0; }
.showhide {display: block;}
.mobinav ul {display: block;}
.hdr-src {display: block;}
.mobile_src_nav {display: block;}
.top-menu {display: none;}
.logo-menu {display: inline-block;text-align: center;}
.topmenu {width: 100%;display: none;}
.showhide b.txtl, .showhide b.txtr {color: #fff;}
.logo {width: max-content;}
.logo img {max-width: 200px;}
.top-rit {max-width: 100%;position: inherit;display: inline-block;margin: 0;float: none;}
.mobinav ul {padding: 10px 10px;text-align: left;display: block;}
.mobinav {top: 44px;display: block;}
.mobile_src_nav {display: block;padding: 8px 0;background-color: #228bc7;}
.logo-rit {max-width: 100%;text-align: center;background-color: transparent;border: 0;padding: 0;}
.sticky-wrap {display: block;}
.header-sticky.fixed-header {display: block;}
header#site-header {border: none;background-color: transparent;}
nav#main-navigation {display: none;}
header.site-header.is-sticky{display: none;}
.logo-section{position: relative;padding: 15px 0 !important;align-items: center;}
.site-branding {width: 100%;max-width: 130px;padding: 0;}
.header-number a {font-size: 18px;padding: 16px 15px 16px 30px;}
.sicky-cnt.sticky-mobile-logo { width: 100%; max-width: 150px; }


.hm-legal-sec h2 { font-size: 36px; }
.hm-legal-sec h3 { font-size: 29px; margin: 0 0 15px; }
.hm-legal-btns { gap: 15px; flex-wrap: wrap-reverse; }
a.cmn-btn { font-size: 14px; letter-spacing: 0; padding: 14px 30px; }
.legal-call p { letter-spacing: 0.3px; font-size: 14px; }
.legal-call p a { font-size: 22px; }
.legal-call p a:before { left: -6px; transform: scale(0.7); }
.legal-call { padding: 0 0 0 40px; }
.hm-legal-sec:before{width: 100px;height: 100px;left: 30px;bottom: auto;top: 30px;}
.hm-why-trust-sec h2 { font-size: 21px; letter-spacing: 3px; margin: 0 0 20px; }
.trust-itm { padding: 15px 10px 30px; width: 100%; max-width: 220px; margin: 0 auto; border: 1px solid #ffffff70; }
.trust-itm::before{bottom: 10px;}
.trust-itm:hover{border-color: #fff;}
.hm-why-trust-sec { padding: 50px 0 30px; }
.hm-trust-list .owl-dots {display: flex ; align-items: center; justify-content: center; gap: 8px; margin: 20px auto 0; }
.hm-trust-list .owl-dots button.owl-dot { width: 12px; height: 12px; border: 1px solid #ffffffba; border-radius: 50%; background-color: #ffffffba; }
.hm-trust-list .owl-dots button.owl-dot.active { background-color: #1b85c1; outline: 1px solid #1b85c1; outline-offset: 2px; border: 0; }
.trust-icon { margin: 0 auto 16px; width: 100%; max-width: 100px; }
.hm-oil-gas-sec { padding: 30px 0 40px; text-align: center;}
.oil-gas-laws { justify-content: center; align-items: center; flex-direction: column; gap: 25px; }
.oil-gas-lft { width: 100%; }
.oil-gas-cnt { width: 100%; }
.virginia-img { padding: 0 0 0 8px; width: 100%; max-width: 450px; margin: 0 auto; }
.text-heading { font-size: 40px; }
.oil-gas-cnt p { font-size: 15px; letter-spacing: 0; margin: 0 0 15px; line-height: 1.8; }
.hm-testimonials { padding: 40px 0 50px; text-align: center;}
.testi-top { justify-content: center; gap: 20px; margin: 0 0 15px; flex-direction: column; }
.testi-ttl { width: 100%; }
.testi-reviews { padding: 22px 50px 22px 50px; width: 100%; max-width: 240px; }
.testi-top h2 br{display: none;}
.testi-reviews:before { width: 245px; height: 100px; }
.hm-testi-list.owl-carousel { margin: 0 0 20px; padding: 0; }
.hm-testi-list.owl-carousel .owl-nav { width: 100%; position: inherit; justify-content: center; gap: 20px; margin: 20px auto 0;}
.hm-testi-list.owl-carousel .owl-nav button.owl-prev { left: 0; }
.hm-testi-list.owl-carousel .owl-nav button.owl-next { right: 0; }
.hm-testi-list.owl-carousel .owl-nav button{position: inherit;margin: -7px;}
.star-rat { margin: 0 auto 14px; width: 100%; max-width: 150px; }
.hmtesti-btn a.cmn-btn { padding: 14px 32px; }
.hm-monetize-sec { padding: 40px 0 20px; }
.hm-monetize-sec h2 { margin: 0 0 25px; text-align: left;}
.hm-monetize-sec h2 br{display: none;}
.monetize-blk { justify-content: center; gap: 20px; align-items: center; flex-direction: column-reverse;}
.monetize-lft { width: 100%; }
.monetize-rgt { width: 100%; }
.monetize-rgt-blk { margin: 0 0 15px; flex-direction: column; gap: 20px; justify-content: center; align-items: center; }
.monetize-hw { width: 100%; max-width: 180px; }
.monetize-list { width: 100%; }
.monetize-blk p { font-size: 15px; line-height: 1.6; letter-spacing: 0; margin: 0 0 22px; }

.hm-deal-blk { flex-direction: column; justify-content: center; align-items: center; gap: 20px; }
.hm-deal-lft { padding: 20px 20px 50px; width: 100%; max-width: 300px; }
.hm-deal-lft h5, .hm-deal-rite h5 { font-size: 20px; margin: 0 0 10px; }
.hm-deal-lft-img::before { width: 10px; height: 10px; left: -10px; bottom: -10px; }
.hm-deal-video-btn a { width: 70px; height: 70px; right: -16px; bottom: -20px; }
.hm-deal-sec::after, .hm-civil-sec::after, .hm-team-sec::before{display: none;}
.hm-deal-lft-img img { height: 200px; object-fit: cover; }
.hm-deal-rite { width: 100%; }
.hm-deal-rite-cont { padding: 0; }
.hm-deal-rite-cont::before, .hm-deal-rite-cont::after{display: none;}
.hm-deal-rite-cont p { font-size: 15px; line-height: 1.8; letter-spacing: 0; }
.hm-deal-sec{text-align: center;}
.hm-deal-btns { margin: 15px 0 0; gap: 15px; justify-content: center; flex-wrap: wrap-reverse; }
.hm-deal-btns h6 { font-size: 15px; letter-spacing: 0; padding-left: 45px; text-align: left; }
.hm-deal-btns h6 a { font-size: 22px; }
.hm-pract-sec { padding: 50px 0 0; }
.hm-civil-sec .text-heading { font-size: 30px; margin: 0 0 20px; }
.hm-civil-blk { margin: 0 0 16px; flex-direction: column; justify-content: center; align-items: center; gap: 15px; }
.hm-civil-mid { width: 100%; order: 1; max-width: 450px;}
.hm-civil-rite { width: 100%; order: 2;}
.hm-civil-lft { width: 100%; order: 3; text-align: center;}
.hm-civil-lft p { font-size: 15px;}
.hm-team-sec .text-heading { margin: 0 0 30px; }
.hm-team-blk { padding: 20px 0 0; justify-content: center; align-items: center; gap: 20px; flex-wrap: wrap; }
.hm-team-item { width: 100%; max-width: 300px; justify-content: center; align-items: center; flex-direction: column-reverse; gap: 20px; }
.hm-team-item.hm-team-rht{flex-direction: column;}
.hm-team-image { width: 100%; max-width: 280px; border-bottom: 2px solid #ffffff8c;}
.hm-team-cont { width: 100%; text-align: center; }
.hm-team-rht .hm-team-cont { text-align: center; }
.hm-team-cont h4 { font-size: 19px; }
.hm-team-cont h4 br{display: none;}
.hm-team-sec { padding: 30px 0; }
.hm-team-blk::before { width: 230px; height: 230px; }
.hm-pract-item { width: 300px; height: 300px; padding: 50px 40px; background-color: #020510; transition: .0s;}
.hm-pract-item.active { width: 300px; height: 300px; padding: 25px 45px; background-color: #020510; }
.hm-pract-icon { margin: 0 auto 12px; width: 100%; max-width: 50px; }
.hm-pract-item.active h4 { font-size: 19px; margin: 0 0 10px; z-index: 1;}
.hm-pract-item h4 { font-size: 19px; }
.hm-pract-item.next1 { transform: translateX(0%) rotateY(-0deg); z-index: -1;}
.hm-pract-item.prev1 { transform: translateX(0%) rotateY(0deg); z-index: -2;}
.hm-pract-blk { height: 300px; }
.hm-pract-blk .hmpract-btn{position: inherit;}

.site-branding { max-width: 160px; }
.site-header { padding: 0; position: static;background-color: #ffffff; }
.logo-section { gap: 20px;flex-wrap: wrap;}
.top-rgt-blck { gap: 15px; margin: 0; flex-direction: column; }
.hm-banner-sec { padding: 50px 0; }
.hm-bann-blck { flex-direction: column-reverse; gap: 25px; }
.hm-bann-rgt { max-width: 230px; }
.hm-bann-lft h1 { font-size: 50px; margin: 0 0 20px; }
.hm-bann-lft::after{display: none;}
.hm-bann-btm-sec { margin: 0; background-color: #000; }
.hm-bann-btm-blck { flex-direction: column; gap: 20px; }
.hm-bann-btm-lft { padding-left: 40px; order: 2; }
.hm-bann-btm-exp { width: 90px; order: 1; }
.hm-bann-btm-lft h3::after { width: 10px; height: 10px; }
.hm-award-sec { padding: 50px 0 60px; margin: 0; }
.hm-award-item { padding: 0; max-width: 320px; width: 100%; margin: 0 auto; }
.hm-award-image a { padding: 25px 14.2%; }
.ftr-form-sctn::after{display: none;}
.hm-form-blck { padding: 40px 30px 40px; flex-direction: column; align-items: center; gap: 15px; }
.hm-frm-lft { width: 100%; text-align: center; }
.hm-frm-lft h2 { margin: 0 0 13px; padding: 0; font-size: 40px;border: 0; }
.hm-frm-lft h2 br{display: none;}
.hm-frm-rgt { width: 100%; }
.ftr-block-list { margin: 0 0 35px; flex-direction: column; gap: 25px; }
.ftr-blck-logo { order: 1; }
.ftr-blck-call { order: 2; padding: 80px 10px 15px; border: 1px solid #fff; text-align: center;max-width: 320px;width: 100%; }
.ftr-blck-call p a::before { left: 0; top: 5px; transform: scale(0.8); right: 0; margin: auto; }
.ftr-blck-rgt { gap: 15px; max-width: 320px; width: 100%; flex-direction: column; padding: 20px; border: 1px solid #fff; order: 3; }
#footer-navigation ul li { padding: 0px 20px; }
#footer-navigation ul li::after { font-size: 16px; }
#footer-navigation ul li a { font-size: 14px; }
.ftr-map-cnt h4 { font-size: 20px; }
.hm-bann-lft { width: 100%; }

.hm-award-item .hm-award-image { display: none; }
.hm-award-item .hm-award-image.hm-award-image-hvr { display: block; }
.hm-award-image a{ background: linear-gradient(0deg, rgba(27, 132, 193, 0.3) 0%, #1b84c100 100%); }
.hm-award-image{ opacity: 1  ; }
.hm-award-blk.owl-carousel .owl-dots {display: flex ; align-items: center; justify-content: center; gap: 8px; margin: 20px auto 0; }
.hm-award-blk.owl-carousel .owl-dots button.owl-dot { width: 12px; height: 12px; border: 1px solid #ffffffba; border-radius: 50%; background-color: #ffffffba; }
.hm-award-blk.owl-carousel .owl-dots button.owl-dot.active { background-color: #1b85c1; outline: 1px solid #1b85c1; outline-offset: 2px; border: 0; }
.hm-award-sec { padding: 50px 0 40px; margin: 0; }
.hm-form .gfield_description.validation_message { font-size: 12px; }


.hmprct-btns { display: flex; justify-content: center; align-items: center; gap: 15px; }
.hm-pract-btn { margin: 70px 0 0; }
.hm-pract-blk .hmpract-btn { width: 70px; margin: 0 -11px 0; }
.hm-pract-sec::after{display: none;}
.ftr-copyrights-sec p { font-size: 15px; }
.hm-testimonials:before{display: none;}
.ftr-blck-sclicns a{transform: scale(0.9); margin: -2px;}
.hm-testi-list.owl-carousel:before{display: none;}
.ftr-blck-call p a {font-size: 26px;}
.hm-bann-btm-lft::before {transform: scale(0.7);top: -8px;}
.ftr-form-sctn {padding: 20px 0 0px;margin: 0 0 30px;}

}

@media screen and (max-width:767px) {
.container, .site-header .container, .ftr-form-sctn .container, .hm-banner-sec .container, .hm-bann-btm-sec .container, .hm-team-sec .container, .hm-pract-sec .container {max-width: 100%;padding: 0 15px;}

.hm-legal-sec { padding: 30px 0; }
.hm-legal-sec h2 { font-size: 30px; }
.hm-legal-sec h3 { font-size: 25px; margin: 0 0 10px; }
a.cmn-btn { font-size: 13px; letter-spacing: 0; padding: 13px 30px; }
.hm-legal-sec:before { width: 90px; height: 90px; left: 30px; bottom: auto; top: 20px; }
.legal-and-trust:before{background: linear-gradient(to top, #02030e 10%, #02030e00 100%);}
.legal-and-trust{background-size: cover;}
.text-heading { font-size: 30px; }
.virginia-img{max-width: 350px;}
.oil-gas-cnt h3 { font-size: 19px; margin: 0 0 12px; }
.hm-testimonials { padding: 30px 0 40px; }

.hm-banner-sec { padding: 30px 0; }
.hm-bann-rgt { max-width: 150px; }
.hm-bann-lft h1 { font-size: 40px; margin: 0 0 15px; }
.hm-form .gfield.gfield--type-text, .hm-form .gfield.gfield--type-phone, .hm-form .gfield.gfield--type-email, .hm-form .gfield--type-select { width: 100% !important; }
.hm-form .gform_wrapper .gform_footer.top_label { margin: 20px 0 0; border-radius: 33px; float: left; }
.ftr-map-blck { justify-content: center; flex-direction: column; align-items: center; gap: 20px; }
.ftr-map-lft { width: 100%; max-width: 420px; }
.ftr-block-sec { padding: 0 0 30px; }
#footer-navigation ul li::after { display: none; }
#footer-navigation ul li { padding: 0 10px; }
#footer-navigation ul li a { font-size: 14px; line-height: 1.6; }
.hm-frm-lft h2 { margin: 0 0 10px; padding: 0; font-size: 35px; border: 0; }

.hm-deal-lft { padding: 20px 20px 30px; }

.hm-civil-sec .text-heading { font-size: 25px; margin: 0 0 20px; }
.hm-civil-btns { flex-wrap: wrap; gap: 15px;}
.hm-civil-sec { padding: 40px 0; }
.hm-civil-rite ul li { font-size: 14px; line-height: 1.2; margin: 0 0 15px; }
.hm-civil-rite ul li::before { top: 1px; transform: scale(0.8); }


}

@media screen and (max-width:680px) {

.hm-legal-sec:before { width: 80px; height: 80px; left: 20px; bottom: auto; top: 10px; }    
.hm-why-trust-sec { padding: 30px 0; }
.hm-why-trust-sec h2 { font-size: 19px; letter-spacing: 2px; }
.trust-cnt h4 { font-size: 15px; }
.trust-cnt h4 strong { font-size: 17px; }
.hm-oil-gas-sec h2 { margin: 0px 0 16px; }
.text-heading { font-size: 23px; }
.oil-gas-laws{gap: 15px;}
.hm-oil-gas-sec { padding: 30px 0;}
.monetize-hw { max-width: 150px; }
.monetize-blk p{margin: 0 0 16px;}


}

@media screen and (max-width:540px) {
.hm-civil-btns { flex-direction: column-reverse; }
.hm-legal-sec:before {width: 54px;height: 54px;left: 6px;bottom: auto;top: 10px;}	
}

@media screen and (max-width:480px) {

.hm-legal-sec h2 { font-size: 24px; }
.hm-legal-sec h3 { font-size: 20px; margin: 0 0 10px; }
.text-heading { font-size: 20px; }
.virginia-img { max-width: 300px; }
.oil-gas-cnt p { font-size: 14px; letter-spacing: 0; margin: 0 0 15px; line-height: 1.75; }
.oil-gas-cnt h3 { font-size: 16px; margin: 0 0 10px; }
.testi-top{gap: 15px;}
.star-rat { margin: 0 auto 12px; width: 100%; max-width: 130px; }
.hm-testimonials .testi-item p { font-size: 14px; margin: 0 0 20px; }
.hm-testimonials .testi-item h5 { font-size: 18px; bottom: 25px; }
.hm-testi-list.owl-carousel .owl-nav{gap: 10px;}
.hmtesti-btn a.cmn-btn { padding: 13px 32px; }
.hm-monetize-sec { padding: 30px 0; }
.monetize-blk p { font-size: 14px;}
.hm-legal-sec:before{display: none;}
.hm-legal-sec { padding: 30px 0 20px; }

.hm-bann-lft h1 { font-size: 35px; margin: 0 0 15px; }
.hm-bann-lft h1 small { font-size: 23px; }
.hm-form-blck { padding: 30px 15px 30px; gap: 15px; }
.hm-frm-lft h2 { font-size: 28px; }
.hm-form .gform_wrapper .top_label textarea { height: 80px !important; }
.hm-form .gform_wrapper .top_label input[type="submit"] { padding: 17px 25px !important; font-size: 15px !important; }
.hm-team-cont h4 { font-size: 18px; }
.hm-team-image img { width: 100%; display: block; height: 320px; object-fit: cover; object-position: top; }
.hm-team-blk::before { width: 170px; height: 170px; }
.hm-civil-btm-blk p { font-size: 13px; letter-spacing: 0.5px; margin: 0 0 20px; line-height: 1.74; }
.hm-civil-sec .text-heading { font-size: 17px; margin: 0 0 15px; }
.hm-civil-lft p { font-size: 14px; }
.hm-team-sec { padding: 20px 0 30px; }
.hm-civil-sec { padding: 40px 0 20px; }
.hm-deal-lft h5, .hm-deal-rite h5 { font-size: 17px; margin: 0 0 10px; }
.hm-deal-rite-cont p { font-size: 14px; }
.hm-pract-item { width: 280px; height: 280px;}
.hm-pract-item.active { width: 280px; height: 280px; }
.hm-testimonials .testi-item { padding: 25px 15px 45px; }
#footer-navigation ul { margin: 0 0 25px; padding: 15px 0; }
.ftr-map-cnt h4 { font-size: 17px; }
.ftr-map-lctn p { font-size: 15px; }
.hm-bann-btm-lft::before { transform: scale(0.7); }
.hm-bann-btm-lft h3 { font-size: 22px; letter-spacing: 0.4px; padding-bottom: 10px; }
.hm-form .gform_wrapper .top_label input[type="submit"] {font-size: 14px !important;padding: 14px 25px !important;}
.logo-section{justify-content: center;}

}

@media screen and (max-width:400px) {

}

@media screen and (max-width:375px) {

}

@media screen and (max-width:320px) {

}